<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="../css/estilos.css" />
    <title>Document</title>
</head>

<body>
    <a name="estrategiascomercio"></a>
    <figure class="imgTitle">
        <img src="../imagenes/estrategiascomercio.gif" alt="No se encontró imágen disponible." />
        <a href="../index.html#index"><img src="../imagenes/top.gif"
                alt="No se encontró imágen disponible." /></a>
    </figure>

    <h3>Descripción</h3>
    <p class="parrafo2">En este curso se explorarán los componentes de una solución, típicos
        relativos a seguridad,
        sistemas de mercadeo y sistemas Business-to-Business basados en Internet. Además se
        proporcionarán y discutirán factores de éxito y barreras para el comercio en Internet.
        Durante el curso se accederán y evaluarán distintos sitios comerciales que corren soluciones
        basadas en Internet.</p>

    <h3>Duración</h3>
    <p class="parrafo2">40 horas.</p>

    <h3>Contenido</h3>

    <ul>
        <li>
            <h3 class="itemTitleTerciario">Introducción.</h3>
        </li>
        <ul>
            <li class="parrafo1">Introducción a Internet, el concepto de e-Business, aplicaciones
                Business-to-Business y
                Business-to-Consumer, la tienda y el mail virtual.</li>
            <li>Perspectiva de la empresa: ventas a clientes desconocidos.</li>
            <li>Perspectiva del cliente: realización de una compra electrónica.</li>
        </ul>
        <li>
            <h3 class="itemTitleTerciario">Comercio electrónico.</h3>
        </li>
        <ul>
            <li>Comercio convencional vs. comercio electrónico.</li>
            <li>Ventas: productos predominantes, estrategias de diferenciación, marketing en
                internet.</li>
            <li>Cambios organizacionales para adecuarse al modelo de comercio electrónico.</li>
        </ul>
    </ul>

    <a name="impleestcomercio"></a>
    <figure class="imgTitle">
        <img src="../imagenes/impleestcomercio.gif" alt="No se encontró imágen disponible." />
        <a href="#estrategiascomercio"><img src="../imagenes/top.gif"
                alt="No se encontró imágen disponible." /></a>
    </figure>

    <h3>Descripción</h3>
    <p class="parrafo2">En este curso se discutirán, analizarán y evaluarán distintas
        implementaciones de las
        estrategias tratadas en el curso <a href="#estrategiascomercio">Estrategias de comercio en
            Internet.</a></p>

    <h3>Duración</h3>
    <p class="parrafo2">40 horas.</p>

    <h3>Contenido</h3>
    <ul>
        <li>
            <h3 class="itemTitle">Arquitectura</h3>
        </li>
        <li>
            <h3 class="itemTitle">Soluciones de proveedores</h3>
        </li>
        <li>
            <h3 class="itemTitle">Procesos, componentes y estándares</h3>
        </li>
        <li>
            <h3 class="itemTitle">Sistemas de pago</h3>
        </li>
        <li>
            <h3 class="itemTitle">Seguridad</h3>
        </li>
        <li>
            <h3 class="itemTitle">Distribución</h3>
        </li>
    </ul>



</body>

</html>
